# Retrieve a specific gendered noun **GET /nouns/search/{id}** Get details of a specific gendered noun by its ID. ## Servers - Generic Language-specific server: https://en.pronouns.page/api/public/v3 (Generic Language-specific server) - Deutsch (German) server: https://pronomen.net/api/public/v3 (Deutsch (German) server) - Español (Spanish) server: https://pronombr.es/api/public/v3 (Español (Spanish) server) - Esperanto server: https://pronomejo.net/api/public/v3 (Esperanto server) - Italiano (Italian) server: https://pronom.it/api/public/v3 (Italiano (Italian) server) - Føroyskt (Faroese) server: https://fornovn.fo/api/public/v3 (Føroyskt (Faroese) server) - Français (French) server: https://pronoms.fr/api/public/v3 (Français (French) server) - Polski (Polish) server: https://zaimki.pl/api/public/v3 (Polski (Polish) server) - Base server (English): https://pronouns.page/api/public/v3 (Base server (English)) ## Parameters ### Headers - **Accept** (string) The format to return errors in (if applicable) and, for some endpoints, the format to return the data in. In general, we recommend having it set to `application/json` ### Path parameters - **id** (integer) The ID of the gendered noun. ## Responses ### 200 A JSON object representing the gendered noun #### Body: application/json (object) - **id** (string) A unique identifier for an item, typically a 26-character alphanumeric string. - **key** (string) A key or identifier for the noun, often derived from the singular form. - **words** (object) - **classInstance** (object | null) The noun class this entry belongs to. Only applicable on locales where noun conventions are defined. - **categories** (array[string]) A list of categories or classifications for - **sources** (array[string]) A list of sources associated with the noun. See key of Source. - **sourcesData** (array[object]) A list of detailed source data objects associated with the noun. ### default Basic Error Response #### Body: application/json (object) - **statusCode** (number) The HTTP Status Code associated with the error - **error** (boolean) Indicates that the response is an error - **statusMessage** (string) The message associated with the error - **message** (string) The message associated with the error (client visible) - **url** (string) The URL that was requested which resulted in the error [Powered by Bump.sh](https://bump.sh)